Understanding Society User Support - Support #183

Variables in "b_ptimings_ip" of IP2
08/13/2013 03:16 PM - Vivian So

Status: Closed Start date: 08/13/2013
Priority: Normal % Done: 100%
Assignee:

Category: Data documentation

Description

I am trying to extract the time spent on each block by individual, however, the variables in "b_ptimings_ip" are quite different from
those in "a_ptimings_ip".

Taking the variable "b_qdemog" as an example, what is the meaning of this variable? and what does the value imply?
Furthermore, if | want to calculate the time spent of the demographic block, should | sum up the values from b_qgdemog_carmiles to
b_gdemog_xpmove (total 28 variables)?

History

#1 - 08/19/2013 05:05 PM - Redmine Admin
- % Done changed from 0 to 50

From the Innovation Panel study user guide: "Timings data files (W_PTIMINGS AND W_HTIMINGS) include data on the time taken to complete each
question and module in the individual and household questionnaires. In IP1, the start and end times are given for blocks of questions, where blocks
are one or more question modules. The times are given in seconds. In IP2-IP5, the times are given in seconds for individual questions. If the variables
are asked in a loop or multi-choice format, the variable name is suffixed with the multi-choice item number or loop iteration count.”

We are still working on a better way to recover timings data from the interviewing process. The timestamps we had from IP1 were only recorded for
"blocks", which unfortunately are not always identical with modules. From IP2 onwards you will be able to find item-level data.
Jakob

#2 - 08/27/2013 09:00 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
